Subject: [PATCH 2/3] arm64: hw_breakpoint: Handle inexact watchpoint addresses

From: [email-masked] (Will Deacon)
Date: Wed, 19 Oct 2016 13:07:15 +0100

On Fri, Oct 14, 2016 at 08:45:43AM +0530, Pratyush Anand wrote:
> 
> 
> On Thursday 13 October 2016 10:33 PM, Pavel Labath wrote:
> >>I think, its easier to go with your implementation. So, I have taken
> >>> your patch and updated my perf/upstream_arm64_devel branch. May be you
> >>> can give it a test for your test cases.
> >I've checked out the new version of your branch, and it works great.
> >I'll write a patch with additional test cases to go on top of your
> >branch, as the tests there do not capture the bug I was fixing.
> 
> That would be great. We can send them all together as V2.

Did you send a v2? I've been holding off reviewing this, but I just want
to make sure I didn't miss the update.

Cheers,

Will